// CFG by q3XZER 
// youtube.com/q3XZER
// Xfire: qyn3x2k10

bind F1 "exec random.cfg"
bind F2 "exec random.cfg"
bind F3 "toggle timescale 1 0.05"
bind F4 "exec matrix360.cfg;timescale 0.05; vstr spinl0"
bind F5 "exec 1to3.cfg; vstr third0"
bind F6 "exec matrix360.cfg;timescale 0.05; vstr spinl0"
bind F7 "exec 3to1.cfg; vstr first0"
bind F8 "toggle fx_enable 0 1"
bind F9 "toggle r_colormap 1 3"
bind F10 "r_zfar 0.000001;r_znear 10000;r_clear 3;r_clearcolor 0 1 0 0"
bind F11 "r_zfar 0;r_znear 4;r_clear 1;r_clearcolor 0 0 0 0"
bind F12 "toggle cg_drawgun 1 0"


// Aa & Af
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"

// Lod
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"

//€ TWEAK SETTINGS 
seta r_filmTweakBrightness "0.15"
seta r_filmTweakContrast "1.6"
seta r_filmTweakDarkTint "0.8 0.85 0.95"
seta r_filmTweakDesaturation "0"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "1.2 1.15 1.1"
seta r_filmUseTweaks "1"
seta r_lightTweakSunColor "1 0.85 0.7 1"
seta r_lightTweakSunDirection "-120 -150 0"
seta r_lightTweakSunLight "1.2"

// KILLFEED SETTINGS
seta g_teamcolor_allies "1 0.715 0.461 1"
seta g_teamcolor_axis "0.555 0.867 0.891 1"
seta con_gameMsgWindow0MsgTime "10"
seta con_gameMsgWindow0LineCount "5"

// OTHER SETTINGS
seta cg_fov "80"
seta cg_fovScale "1"
seta cg_gun_x "0"
seta r_detail "0"
seta sm_enable "1"
seta r_drawdecals "0"
seta cg_DrawCrosshair "0"
seta ui_DrawCrosshair "0"
seta r_blur "0"
seta r_lightMap "1"
seta r_colorMap "1"
seta cg_thirdperson "0"
seta cg_thirdpersonangle "0"
seta cg_thirdpersonrange "120"
seta ui_hud_hardcore "1"
seta r_specular "1"
seta r_specularColorScale "4"
seta sm_sunsamplesizenear "0"
seta promod_centermessage_position -40
seta cg_centertime "0"
seta cg_chattime "0"
seta waypointoffscreenpointerheight "0.001"
seta waypointoffscreenpointerwidth "0.001"

// HEALTH SETTINGS
seta hud_health_pulserate_critical "0"
seta hud_health_pulserate_injured "0"
seta hud_health_startpulse_critical "0"
seta hud_health_startpulse_injured "0"
seta hud_healthOverlay_phaseEnd_pulseDuration "0"
seta hud_healthOverlay_phaseEnd_toAlpha "0"
seta hud_healthOverlay_phaseOne_pulseDuration "0"
seta hud_healthOverlay_phaseThree_pulseDuration "0"
seta hud_healthOverlay_phaseThree_toAlphaMultiplier "0"
seta hud_healthOverlay_phaseTwo_pulseDuration "0"
seta hud_healthOverlay_phaseTwo_toAlphaMultiplier "0"
seta hud_healthOverlay_pulseStart "0"
seta hud_healthOverlay_regenPauseTime "0"seta sm_sunsamplesizenear "0.5"
seta sm_polygonoffsetscale "8"
seta sm_polygonoddsetbias "32"

